/* CSS Document 
a:hover
{
background-color:white;
}
*/

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}
/*a.more:link {
    color: #000033;
    text-decoration: none;
}
a.more:visited {
    color: #990000;
    text-decoration: none;
}
a.more:hover {
    color: #000033;
    text-decoration: none;
}
a.more:active {
    color: #000033;
    text-decoration: none;
}

a.web:link {
    color: #000033;
    text-decoration: none;
}
a.web:visited {
    color: #990000;
    text-decoration: none;
}
a.web:hover {
    color: #000033;
    text-decoration: none;
}
a.web:active {
    color: #000033;
    text-decoration: none;
}*/

.p
{
    font-size:12px;
    font-family:Verdana, Geneva, sans-serif;
}

.h
{
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
}
.body
{
    float:left;
    margin-left:250px;
    margin-top: 30px;
    padding: 0px;
    height: 550px;
    width: 980px;
    background-image:url(images/2jpg);
}

.div
{
    width:700px;
    height:auto;
    border-style:solid;
    margin:0 0 0 190px;
}
.div1
{
    width:700px;
    height:auto;
    margin:0 0 0 190px;
}

.wrapper
{
    float:left;
    margin-left:240px;
    margin-top: 30px;
    padding: 0px;
    height: 450px;
    width: 500px;
    background-image:url(images/2.jpg);
    border:10px solid #000000;
}

.cover
{
    float:left;
    margin:0px;
    padding: 0px;
    height: auto;
    width: 980px;
    background-image:url(images/lg2jpg);
}
.wrapr
{
    float:left;
    margin-left:250px;
    padding: 0px;
    height: auto;
    width: 980px;
    background-image:url(../images/yell.jpg);
    border:1px solid #000000;
}


.head
{
    float:left;
    margin:0px;
    padding: 0px;
    height: 70px;
    width: 980px;
    background-image:url(images/lg2jpg);
    border-bottom:1px solid #000000;
    background-color:"#933000";
}

.logout
{
    float:left;
    margin:0px;
    padding: 0px;
    height: 20px;
    width: 980px;
    background-image:url(images/lg2jpg);

}

.bottom
{
    float:left;
    margin:0px;
    padding: 0px;
    height: 64px;
    width: 980px;
    background-image:url(images/lg2jpg);
    background-color:"#933000";
}
.Heading {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    text-transform: uppercase;
    font-weight: bold;
    color: #000066;
    border: none;
}
.Heading_sub {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: italic;
    color: #000076;
}
.Heading_menu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bolder;
    color: #000076;
    text-align: right;
}
.Heading_Main {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bolder;
    text-transform: uppercase;
    color: white;
    //color: #FFFFFF;
    background-color: #000033;
    text-align: center;
}

.Heading_Main_hc {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 24px;
    font-weight: bolder;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color:#000033;
    text-align: center;
}
.Heading1_Main {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 15px;
    font-weight: bolder;
    text-transform: uppercase;
    color:  #FFF;
    background-color: #06C;
    text-align: center;
}
.Heading_vsrd {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 24px;
    font-weight: bolder;
    text-transform: uppercase;
    color:white;
    text-align: center;
}
.submit
{
    height:30px; 
    width:275px; 
    background:#00F; 
    color:#FFF;
    border:solid;
    border-width:1.3px;
    border-radius:0.5em;
}
.font_large
{
    font-family:Verdana, Geneva, sans-serif;
    font-size:15px;
    color:#666;
    font-weight:200;
}
.font_small
{
    font-family:Verdana, Geneva, sans-serif;
    font-size:14px;
    color:#666;
    font-weight:200;
}	
.a
{
    text-decoration:none;
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
}  
.a_profile
{
    text-decoration:none;
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    color:#FFF
} 
.combo
{
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;	
}  
.img
{
    height:40px; 
    width:130px;	
    border-width:1.3px;
    border-radius:0.5em;
    margin:8px 0 0 18px;
}
.heading_profile {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    font-variant: small-caps;
    color: #000066;
    line-height: normal;
}
.bodytext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-align: justify;
}
.text {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 24px;
    font-weight: bold;
    color:#FFFFFF;
    text-transform:uppercase;
}

.background_image
{
    background-image:url(../images/jms/head.jpg);
    background-size:100%;
}

.text1 {
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-weight: bold;
    color:#FFFFFF;	
}

.aim
{
    font-family:Verdana, Geneva, sans-serif;
    font-size:28px;
    font-weight: bold;
    color:#006;
    text-transform:uppercase;

}
.contact
{
    font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
    font-weight: bold;
    color:#009;
    text-transform:uppercase;	
}
.subheading {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #000066;
    font-weight: bold;
    line-height: 10pt;
    margin:10px 0 0 0px;
}
.style1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.style2 {
    font-family: Arial, Helvetica, sans-serif;
}

.style3 {
    font-size: 10px;
}
.hm
{
    font-size:18px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
}
.hm1
{
    font-size:24px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
}
.hm2
{
    font-size:30px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
}
.records_heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: white;
    background-color: #000033;
    text-align: center;
}
.records
{
    font-size:12px;
    font-family:Verdana, Geneva, sans-serif;
    text-align: center;
}
.red {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-weight: bold;
    color: red;
    text-align: center;
}
.black {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-weight: bold;
    color: darkviolet;
    text-align: center;
}
.blue {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-weight: bold;
    color: darkblue;
    text-align: center;
}